@charset "UTF-8";
@import "core-layout.css";

/* $Id: scaly.css 844 2006-03-24 16:58:08Z ant $ */

html { color: #000; background: #d9dddc; font-family: serif }
body { margin: 5px; background: #e9eeec; border: 3px double #ccc }

a, a:visited { color: #44b }
a[href^="user?"] { color: #383 }
a:hover { color: #00f }
a:focus { color: #800 }
#footer a { color: #fff }

h1 { background: url(img/scaly.png) repeat-x; font-size: 1.4em; padding-top: 8px; text-align: center }
h2 { font-size: 1.2em }

table { border-spacing: 1px; width: 100%; margin: 0; padding: 0 }
th, td { background: #d5dfda; padding: 2px }
th { background: #cacccb url(img/wb_back.png) bottom repeat-x; font-style: italic }
th[scope="row"] { background: #cacccb url(img/wb_back_horz.png) right repeat-y }
#board_stats td:first-child { background: #cacccb url(img/wb_back_corner.png) bottom right no-repeat; empty-cells: show }
#board_stats { border-spacing: 0 }

dt { border-left: 3px #887 double; border-bottom: 3px #887 double; font-weight: bold; margin-top: 0.5em; padding: 0 0.5em }
dd { margin-left: 1em; padding: 0 0.5em }

fieldset, legend { border: 1px #777 solid }
legend { color: #000; background: #ddd }

input[type="text"], input[type="password"] { padding: 0.1em 0.5em; vertical-align: middle }
input[type="submit"], button { padding: 0.2em; border: 1px #080 dotted; background: #cfe6cf; color: #484; font: 1.05em serif }
input[type="submit"]:hover, button:hover { border-style: outset; cursor: pointer }
input[type="submit"]:active, button:active { border-style: inset }

.nl { text-align: center; list-style: none; margin: 0.5em 0; padding: 0 }
.nl dt, .nl dd { border: none; margin: 0; padding: 0 }
.nl a { white-space: nowrap }
.nl a, .nl .curpage, .error { padding: 0.1em 0.5em; background: #464 url(img/wb_back.png) repeat-x; color: #fff;
                          border-color: #464; border-width: 2px 3px; border-style: solid double; line-height: 1.5 }
.nl a:hover { background-color: #867; border-color: #867 }
.nl a:focus { background-color: #500; border-color: #500 }
.error { background-color: #840; border-color: #840 }
.nl .curpage { background-color: #888; border-color: #888 }

.nl, #footer { background: #666 url(img/scaly.png) repeat-x; color: #fff }

#footer { text-align: right }
#footer fieldset { display: inline; padding: 0.1em; vertical-align: bottom }
#footer legend { display: none }
#footer p { font-size: small }

.info, .notice { background: #cdc; padding: 0.3em }
.content { background: #d8dfda; padding: 0.2em }
#messagelist .thread { margin-left: 1ex; border-left: 0.2em dotted #ddd; padding-left: 1ex }

#messagebox { float: left; margin: 0 1em }
